PreprocessorDefinitions=
Techniques=FilmicSharpen@FilmicSharpen.fx,HDR@FakeHDR.fx,Colourfulness@Colourfulness.fx
TechniqueSorting=FilmicSharpen@FilmicSharpen.fx,HDR@FakeHDR.fx,ContrastAdaptiveSharpen@CAS.fx,AdaptiveSharpen@AdaptiveSharpen.fx,AdvancedCRT@CRT.fx,After@Splitscreen.fx,After@BeforeAfter.fx,AmbientLight@AmbientLight.fx,ApplyLUT@LUTTools.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,Before@Splitscreen.fx,Before@BeforeAfter.fx,BloomAndLensFlares@Bloom.fx,BlueNoiseMotion@BlueNoiseMotionBlur.fx,Border@Border.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,CheckerboardInterlace@CheckerboardInterlace.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,ColorMatrix@ColorMatrix.fx,Cursor@Cursor.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DisplayLUT@LUTTools.fx,DisplayDepth@DisplayDepth.fx,DPX@DPX.fx,FilmGrain@FilmGrain.fx,FilmGrain2@FilmGrain2.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicPass@FilmicPass.fx,Flipbook@Flipbook.fx,FXAA@FXAA.fx,GaussianBlur@GaussianBlur.fx,GlitchB@Glitch.fx,GP65CJ042DOF@DOF.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,Image@Image.fx,Interlaced@Interlaced.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,LensDistort@LensDistort.fx,Letterbox@Letterbox.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,MagicDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,MatsoDOF@DOF.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,MotionBlur@FakeMotionBlur.fx,Nightvision@NightVision.fx,NonLocalMeans@Denoise.fx,Nostalgia@Nostalgia.fx,PerfectPerspective@PerfectPerspective.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,RingDOF@DOF.fx,SimpleGrain@SimpleGrain.fx,SMAA@SMAA.fx,StageDepth@StageDepth.fx,SunsetFilter@SunsetFilter.fx,SurfaceBlur@SurfaceBlur.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx,Colourfulness@Colourfulness.fx,ContrastSharpen@ContrastSharpening.fx

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=2

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.000000,0.000000,0.000000,1.000000
VignetteRatio=0.000000
VignetteShape=1
VignetteStartEnd=0.000000,1.000000
_Help=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.100000,0.500000
Bloom_Spread=1.000000
CBT_Adjust=0.500000
Contrast=1.000000
Debug_View=0
Dither_Bloom=0.125000
Exp=0.000000
Gamma=2.200000
GreyValue=0.128000
HDR_BP=0.500000
Inv_Tonemappers=2
Saturate=1.000000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.000000

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[CanvasFog.fx]
Angulod=0.000000
AnguloR=0.000000
AnguloS=0.000000
Axis=0.000000
axisColorASelectAxis=0.500000,0.500000
axisColorBSelectAxis=0.500000,0.500000
BlendM=0
ColorA=1.000000,0.000000,0.000000,1.000000
ColorB=0.000000,0.000000,1.000000,0.000000
depthpos=0.200000
depth_far=0.000000
depth_near=0.000000
depth_smoothing=0.005000
drawColorASelectON=0
drawColorBSelectON=0
Flip=0
FlipFog=0
FocusDepth=0.100000
FocusEdgeDepth=0.150000
FocusRangeDepth=1.000000
FogCurve=170.000000
FogCurveE=0.000000
FogRotationAngle=0.000000,0.000000
FogRotationCenter=0.500000,0.500000
FogRotationDepth=0.000000
FogRotationDepthVisibility=25.000000
FogStart=0.200000
FogTextureSize=1.000000
FogType=0
GradientType=0
MaxFogFactor=1.000000
Modifierc=1.000000,1.000000
Modifierd=1.000000,1.000000
Offset=0.000000
Originc=0.500000,0.500000
Origind=0.500000,0.500000
PositionS=0.500000,0.500000
Scale=1.000000
Size=0.000000
Sized=0.000000
SizeS=0.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
UseColorPickerA=0
UseColorPickerB=0
UseFogTexture=0
UseFogTextureDepth=0
UseHSVGradient=0

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[CAS.fx]
Contrast=0.000000
Sharpening=1.000000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightGainNearPlane=0.200000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=10.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.420000
col_noise=1
enable_dither=0
lim_luma=0.700000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[FakeHDR.fx]
HDRPower=1.465000
radius1=0.793000
radius2=0.870000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.850000

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.090000
Preview=0
Strength=31
UseMask=0

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FramerateLimiter.fx]
Framerate=30.000000

[FreezeShot.fx]
Axis=0.000000
BlackBackground=0
BlendM=0
FlipH=0
FlipV=0
Freeze=0
Layer_Pos=0.000000,0.000000
Layer_Scale=1.500000,1.500000
Shot_depth_close=1.000000
Shot_depth_far=0.000000
Stage_depth=0.970000
Stage_Opacity=1.000000

[Halftone.fx]
Angle=0.330000
KStrength=0.500000
PaperColor=1.000000,1.000000,1.000000
Scale=3.000000
Strength=1.000000
SuperSample=1

[Heightfog.fx]
EvenlyDistributeFog=0
FogCloudFactor=1.000000
FogCloudOffset=0.000000,0.000000
FogCloudScaleHorizontal=1.000000
FogCloudScaleMax=1.000000
FogCloudScaleVertical=1.000000
FogColor=0.800000,0.800000,0.800000
FogCurve=25.000000
FogDensity=1.000000
FogMaxOffset=0.000000,0.000000
FogStart=0.000000
FoV=60.000000
MovementSpeed=0.400000
MovingFog=0
OveralFogDensityMax=1.000000
PlaneOrientation=1.751000,-0.464000
PlaneZ=-0.001000

[Image.fx]
AspectCorrect=1
DimBackground=1.000000
FillImage=0

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MultiTonePoster.fx]
Color1=0.000000,0.050000,0.170000,1.000000
Color2=0.200000,0.160000,0.250000,1.000000
Color3=1.000000,0.160000,0.100000,1.000000
Color4=1.000000,1.000000,1.000000,1.000000
fUIStrength=1.000000
Pattern12=3
Pattern23=3
Pattern34=2
Width12=1
Width23=1
Width34=1

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[Overlay.fx]
bFollowMouse=0
bKeepAspectRatio=0
f2Center=0.500000,0.500000
fOpacity=1.000000
fStretch=1.000000

[PD80_03_Curved_Levels.fx]
black_in_grey=0.000000
black_out_grey=0.000000
dither_strength=1.000000
enable_dither=1
pos0_shoulder_grey=0.750000
pos0_toe_grey=0.250000
pos1_shoulder_grey=0.750000
pos1_toe_grey=0.250000
white_in_grey=255.000000
white_out_grey=255.000000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.000000
adj_shoulder=1.000000
adj_toe=1.000000

[PD80_03_Levels.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.000000
brightness_m=0.000000
brightness_s=0.000000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=0.000000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=0.000000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.000000
saturation_m=0.000000
saturation_s=0.000000
separation_mode=0
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_BlacknWhite.fx]
bluechannel=-0.600000
bw_mode=13
curve_str=1.500000
cyanchannel=0.000000
dither_strength=1.000000
enable_dither=1
greenchannel=0.600000
magentachannel=-0.200000
redchannel=0.200000
show_clip=0
tinthue=0.083000
tintsat=0.120000
use_tint=0
yellowchannel=0.400000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=1
separation_mode=0
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Color_Gradients.fx]
blendcolor_ds_m=0.000000,0.365000,1.000000
blendcolor_ds_s=0.000000,0.039000,0.588000
blendcolor_ls_m=0.980000,0.588000,0.000000
blendcolor_ls_s=0.000000,0.365000,1.000000
blendmode_ds_m=10
blendmode_ds_s=10
blendmode_ls_m=10
blendmode_ls_s=5
CGdesat=0.000000
dither_strength=1.000000
enable_dither=1
enable_ds=1
finalmix=0.333000
luma_mode=0
maxlevel=0.300000
minlevel=0.125000
opacity_ds_m=1.000000
opacity_ds_s=1.000000
opacity_ls_m=1.000000
opacity_ls_s=0.300000
separation_mode=0

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[SuperDepth3D.fx]
Anaglyph_Eye_Contrast=0.500000,0.500000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.150000
Compatibility_Power=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=1
Depth_Map=1
Depth_Map_Adjust=73.750000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=0,1
Eye_Fade_Selection=0
Eye_Swap=0
Focus_Reduction_Type=0
FPSDFIO=0
Interlace_Anaglyph_Calibrate=0.500000,0.500000
Max_Depth=1.000000
Offset=0.000000
Performance_Level=1
Perspective=0
Range_Blend=0.000000
Scaling_Support=0
Stereoscopic_Mode=0
Switch_VRS=0
Toggle_Cursor=1
Vert_3D_Pinball=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000
Weapon_ZPD_Boundary=0.200000
WP=34
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.040000
ZPD_Boundary=7
ZPD_Boundary_n_Fade=0.500000,0.375000
ZPD_Separation=0.030000,0.025000

[SuperDepth3D_VR+.fx]
Adjust_Vignette=0.000000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.150000
Barrel_Distortion=0
Blinders=0.000000
Color_Correction=0
Compatibility_Power=0.000000
Correction_Strength=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=1
Depth_Map=1
Depth_Map_Adjust=73.750000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=0,1
Eye_Fade_Selection=0
Focus_Reduction_Type=0
FoV=0.000000
FPSDFIO=0
IPD=0
Max_Depth=1.000000
NCAOC=0
Offset=0.000000
Performance_Level=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Range_Blend=0.000000
Saturation=0.000000
Sharpen_Power=0.000000
Theater_Mode=0
Toggle_Cursor=1
Toggle_Deband=1
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000
Weapon_ZPD_Boundary=0.200000
WP=34
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.040000
ZPD_Boundary=7
ZPD_Boundary_n_Fade=0.500000,0.375000
ZPD_Separation=0.030000,0.025000

